SleepServicesD(8)

NAME
SleepServicesD - Sleep Services daemon.

SYNOPSIS

DESCRIPTION
Schedules dark wakes for the purpose of receiving push notifications, and caps dark wake time based on battery drain.

FILES
/System/Library/CoreServices/SleepServicesD
    the daemon
/System/Library/LaunchDaemons/com.apple.sleepservicesd.plist
    launchd configuration plist